[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 180205] Review Request: gnome-menu-editor



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: gnome-menu-editor


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=180205





------- Additional Comments From wart kobold org  2006-02-06 15:10 EST -------
It looks like you lost your %clean section in this latest package.  You should
also increment the release number for every package that you build, even during
this initial package review process.  It makes it easier for reviewers to track
changes between packages.

I get build errors on FC-5:

checking for GNOME_MENU_EDITOR_LIBS...
configure: error: Package requirements (glib-2.0 >= 2.4.0 gtk+-2.0 >= 2.4.0
gnome-vfs-2.0 libgnome-menu >= 2.11.1 libxml-2.0 >= 2.6.0) were not met.
Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively you may set the GNOME_MENU_EDITOR_CFLAGS and
GNOME_MENU_EDITOR_LIBS environment variables
to avoid the need to call pkg-config.  See the pkg-config man page for
more details.
error: Bad exit status from /var/tmp/rpm-tmp.11642 (%build)


-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]